Aruba AirWave 8.2.10.0 版本及以上不再支持Red Hat Enterprise Linux

从AirWave版本8.2.10.0开始:

  1. 将基础操作系统从CentOS 6升级到CentOS 7。
  2. 并停止在Red Hat Enterprise Linux(RHEL)操作系统上支持AirWave安装。
  3. 未来,所有AirWave版本和安全补丁将仅在CentOS 7上开发。

Aruba强烈建议所有在Red Hat Enterprise Linux上运行AirWave的客户在CentOS 7上升级到AirWave版本8.2.10.0(或更高版本),以继续获得支持。 有关在CentOS 7上升级到AirWave 8.2.10.0的路径的详细说明,请参阅发行说明和用户指南。

有关其他问题和说明,请与您的Aruba客户团队联系或联系Aruba全球支持。

0

发表评论

电子邮件地址不会被公开。 必填项已用*标注